@media only screen {



.about h2 {
	margin-top: 25px;
	color: white;
}

.about {
	background-image: url(../images/blue-coins-2.jpg);
	background-size: 100%, cover;
	color: white;
	padding: 2.2em 1em 4em;
}

.customer-success-2 {
	padding: 3em 1em 1em;
	color: #5A5A5A;
	background-color: rgb(224, 225, 225);
}

.team-container-2 h2 {
	line-height: 1.1;
	padding-bottom: .8em;
}

.customer-success-2 p {
	font-size: 1em;
}

.team-container-2 {
	background-color: white;
	padding-top: 1.5em;
}

.team-2 img {
	width: 23%;
	padding: .5em;
	padding-bottom: 0em;
}

.team-2 {
	padding-bottom: 2em;
}

.team-container-2 p {
	color: #5A5A5A;
	padding: 0 1em 1.5em;
}

#phone-number-2 {
	font-size: 1.4em;
	color: #5A5A5A;
	padding-bottom: 3em;
}

#phone-number-2 span {
	color: rgb(60,165,214);
	font-size: 1em;
}

}
